Subject: bug#53000: How to reclaim space when no space is available?

From: Mark H Weaver <[email-masked]>
Date: Tue, 04 Jan 2022 05:00:38 -0500

Jeffrey Walton <[email-masked]> writes:
> Does anyone know how to delete all old packages and artifacts without
> the need for some free disk space?

Are there are any nonessential files on that partition, outside of the
store, that could be temporarily moved elsewhere, or deleted?  Perhaps
old logs from /var/log, e.g. old build logs from /var/log/guix/drvs?

        Mark

-- 
Disinformation flourishes because many people care deeply about injustice
but very few check the facts.  Ask me about <https://stallmansupport.org>.